> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xhuoapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 모델 목록

> 토큰으로 사용할 수 있는 모델 ID.

플레이그라운드에 토큰을 넣으면 실제 요청을 보낼 수 있습니다. 일반 호출과 똑같이 과금됩니다.


## OpenAPI

````yaml openapi/xhuoapi.json GET /models
openapi: 3.1.0
info:
  title: XHuoAPI
  version: 1.0.0
  description: >-
    OpenAI-compatible gateway for Chinese and global AI models. Endpoints tested
    on 2026-10-19.
servers:
  - url: https://api.xhuoapi.ai/v1
security:
  - bearerAuth: []
paths:
  /models:
    get:
      summary: List models
      responses:
        '200':
          description: Model list
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Token from https://api.xhuoapi.ai

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.